Bug 1801865 - singularity-3.5.3-1 is available
Summary: singularity-3.5.3-1 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: singularity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-11 19:04 UTC by Upstream Release Monitoring
Modified: 2020-03-06 17:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-06 17:06:20 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-02-11 19:04:42 UTC
Latest upstream release: 3.5.3-rc.1
Current version/release in rawhide: 3.5.2-2.2.fc32
URL: https://github.com/sylabs/singularity/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10920/

Comment 1 Fedora Update System 2020-02-18 23:26:39 UTC
FEDORA-2020-af2d608925 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-af2d608925

Comment 2 Fedora Update System 2020-02-18 23:38:44 UTC
FEDORA-EPEL-2020-6a5afdd127 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6a5afdd127

Comment 3 Fedora Update System 2020-02-18 23:38:57 UTC
FEDORA-EPEL-2020-ef26f43907 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ef26f43907

Comment 4 Fedora Update System 2020-02-19 02:31:18 UTC
singularity-3.5.3-1.1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-af2d608925

Comment 5 Fedora Update System 2020-02-19 02:59:17 UTC
singularity-3.5.3-1.1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6a5afdd127

Comment 6 Fedora Update System 2020-02-19 04:47:48 UTC
singularity-3.5.3-1.1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ef26f43907

Comment 7 Fedora Update System 2020-02-20 02:29:28 UTC
singularity-3.5.3-1.1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2cd7bb245b

Comment 8 Fedora Update System 2020-02-27 17:29:13 UTC
singularity-3.5.3-1.1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-03-04 22:15:37 UTC
singularity-3.5.3-1.1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-03-04 22:19:22 UTC
singularity-3.5.3-1.1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-03-06 01:11:49 UTC
singularity-3.5.3-1.1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.